python-alabaster_0.7.7-1_all.deb


Advertisement

Description

python-alabaster - Configurable sidebar-enabled Sphinx theme (Python 2)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-alabaster
Package version: 0.7.7
Package release: 1
Package architecture: all
Package type: deb
Installed size: 75 B
Download size: 16.43 KB
Official Mirror: archive.ubuntu.com
This theme is a modified "Kr" Sphinx theme from @kennethreitz (especially as used in his Requests project), which was itself originally based on @mitsuhiko's theme used for Flask & related projects. This is the Python 2 version of the package.

Alternatives

Provides

  • python2.7-alabaster

    Download

    Source package: alabaster

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-alabaster deb package:
      # sudo apt-get install python-alabaster

    Files

    • /usr/lib/python2.7/dist-packages/alabaster/__init__.py
    • /usr/lib/python2.7/dist-packages/alabaster/_version.py
    • /usr/lib/python2.7/dist-packages/alabaster/about.html
    • /usr/lib/python2.7/dist-packages/alabaster/donate.html
    • /usr/lib/python2.7/dist-packages/alabaster/layout.html
    • /usr/lib/python2.7/dist-packages/alabaster/navigation.html
    • /usr/lib/python2.7/dist-packages/alabaster/relations.html
    • /usr/lib/python2.7/dist-packages/alabaster/support.py
    • /usr/lib/python2.7/dist-packages/alabaster/theme.conf
    • /usr/lib/python2.7/dist-packages/alabaster-0.7.7.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/alabaster-0.7.7.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/alabaster-0.7.7.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/alabaster/static/alabaster.css_t
    • /usr/share/doc/python-alabaster/changelog.Debian.gz
    • /usr/share/doc/python-alabaster/copyright
    • /usr/share/lintian/overrides/python-alabaster

    Changelog

    2016-03-03 - Jeremy T. Bouse <jbouse@debian.org> alabaster (0.7.7-1) unstable; urgency=medium * Imported Upstream version 0.7.7 * Update debian/copyright for setup.cfg * Update debian/watch to use pypi.debian.net

    2016-03-02 - Jeremy T. Bouse <jbouse@debian.org> alabaster (0.7.6-2) unstable; urgency=medium [ Dmitry Shachnev ] * Demote sphinx from Depends to Suggests. (Closes: #783794) * Set priority to optional. [ Jeremy T. Bouse ] * Upgrade Standards-Version to 3.9.7 no changes needed

    2015-07-08 - Jeremy T. Bouse <jbouse@debian.org> alabaster (0.7.6-1) unstable; urgency=medium * Imported Upstream version 0.7.6 * Update debian/copyright

    2015-03-22 - Jeremy T. Bouse <jbouse@debian.org> alabaster (0.7.3-1) unstable; urgency=medium * Imported Upstream version 0.7.3

    2015-03-12 - Jeremy T. Bouse <jbouse@debian.org> alabaster (0.7.2-1) unstable; urgency=medium * Imported Upstream version 0.7.2 (Closes: #780345) * Update Standards-Version (no changes needed) * README.md renamed to README.rst upstream

    2014-09-22 - Jeremy T. Bouse <jbouse@debian.org> alabaster (0.6.1-1) unstable; urgency=medium * Imported Upstream version 0.6.1 * Initial release * Add lintian overrides for layout template file

    Advertisement
    Advertisement